/*     639135 : 공백      */
.solid_line__639135__ {box-sizing:border-box; display:block; position:relative; width:100%; height:168px;}
.solid_line__639135__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__639135__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__639135__ {height:20px}
}

/*     639145 : 한줄 텍스트      */
.text__639145__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__639145__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__639145__ p {font-size:46px}
}

/*     639155 : 공백      */
.solid_line__639155__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__639155__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__639155__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__639155__ {height:10px}
}

/*     639175 : 공백      */
.solid_line__639175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:158px;}
.solid_line__639175__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__639175__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__639175__ {height:20px}
}

